# ImporterFichier

## Props

<!-- @vuese:ImporterFichier:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|auteur|l'auteur connecté|—|`false`|-|

<!-- @vuese:ImporterFichier:props:end -->


## Events

<!-- @vuese:ImporterFichier:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|retourArriere|evenement pour retourner vers le volet Contenu_Base|-|
|contenuAjoute|-|-|

<!-- @vuese:ImporterFichier:events:end -->


## Methods

<!-- @vuese:ImporterFichier:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|onUploadFiles|permet 'd'enrengistrer' le fichier uploadé via le formulaire|-|
|retourArriere|Fonction pour revenir au panier|-|
|ajouterContenu|Fonction permettant l'ajout du fichier en tant que contenu|-|

<!-- @vuese:ImporterFichier:methods:end -->


